Subject: RE:Can you answer this question about Comfort Spaces CS10-0912 Cara...? #Ref 2021061500091237
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 16 Jun 2021 09:14:23 -0700

Hello,

Thank you for your inquiry.  Unfortunately, sheets sets are not sold separately for the Comfort Spaces Cara CS10-0912.

Sincerely,

Designer Living

Customer Service

===============================================================================

As a seller of Comfort Spaces CS10-0912 Cara..., can you help this customer?
"Can I buy an extra set of sheets? " Kalie askedAnswer this question I don't know the answer
Which product is this question about?ASIN: B07BTC9X1B Questions or feedback? Email us at: [email-masked]  As a seller of Comfort Spaces CS10-0912 Cara..., can you help this customer?
"Can I buy an extra set of sheets? " Kalie askedAnswer this question I don't know the answer
Questions or feedback? Email us at: [email-masked] do not reveal your email address to other Amazon customers when you receive and respond to customer questions. We hope you found this message to be useful. However, if you'd rather not receive future e-mails of this sort from Amazon.com, please opt-out here. When Amazon customers have questions about a product, we help them quickly get trusted answers from other customers. Learn more. © 2021 Amazon.com, Inc. or its affiliates. All rights reserved. Amazon, Amazon.com, Prime, 1-Click, the smile logo and all other related logos are trademarks of Amazon.com, Inc. or its affiliates. Amazon.com, 410 Terry Avenue North, Seattle, WA 98109-5210. 410 Terry Avenue N., Seattle, WA 98109-5210